progress {
background-color: #eee;
border:0;
border-radius:3px;
height: 34px;
width:368px;
}
progress::-webkit-progress-bar {
background-color: #eee;
border:0;
border-radius:3px;
height: 34px;
width:368px;
}
progress::-webkit-progress-value {
background-color: #00EE00;
border-radius:3px;
opacity:0.7;
}
progress::-moz-progress-bar {
background-color: #00EE00;
opacity:0.7;
}
.progress_value {
position: absolute;
width:368px;
min-height:34px;
text-align:center;
z-index:20;
top:0px;
left:0px;
padding-top:8px;
font-size:18px;
color:#000;
}